import 'app_localizations.dart';

/// The translations for Azerbaijani (`az`).
class AppLocalizationsAz extends AppLocalizations {
  AppLocalizationsAz([String locale = 'az']) : super(locale);

  @override
  String get play => 'Play';

  @override
  String get replay => 'Replay';

  @override
  String get collect => 'Collect';

  @override
  String get congratulations => 'Congratulations!';

  @override
  String congratsSummary(String MMMMy) {
    return 'You have completed all Daily Challenges for $MMMMy and earned gold trophy!';
  }
}

/// The translations for Azerbaijani, as used in Azerbaijan (`az_AZ`).
class AppLocalizationsAzAz extends AppLocalizationsAz {
  AppLocalizationsAzAz(): super('az_AZ');


}
